## libimagecache 0.0.3

=== Makefile ===
PACKAGE:=libimagecache
VERSION:=0.0.3
SOURCE:=$(PACKAGE)-$(VERSION).tar.gz
HOMEPAGE:=
URLS=http://ftp.tal.org/pub/src/libimagecache/0.0

include ../Rules.make
