=== debian/changelog ===
libimagecache (0.0.3) unstable; urgency=low

  * Initial release

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 1 Apr 2010 12:42:00 +0200
