=== debian/control ===
Source: libimagecache
Priority: optional
Maintainer: Kaj-Michael Lang
Build-Depends: debhelper (>= 4.1.0), cdbs, libglib2.0-dev, libgtk2.0-dev
Standards-Version: 3.8.0

Package: libimagecache
Architecture: any
Section: libs
Depends: ${shlibs:Depends}
Description: Simply memory pixbuf cache library

Package: libimagecache-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, libimagecache (>= 0.0.2)
Description: Development files for libimagecache
